package cn.net.cpzslibs.prot.handset.bean;

public class Prot10069MHQReaultBean {
	
	private int id ;
	private String name ;
	private String number_id;
	public Prot10069MHQReaultBean(int id, String name, String number_id) {
		
		this.id = id;
		this.name = name;
		this.number_id = number_id;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getNumber_id() {
		return number_id;
	}
	public void setNumber_id(String number_id) {
		this.number_id = number_id;
	}
	@Override
	public String toString() {
		return "Prot10069MHQReaultBean [id=" + id + ", name=" + name
				+ ", number_id=" + number_id + "]";
	}
	
	
}
